/*
Theme Name: AVPQ child theme
Template: avpq
*/
@import url("../avpq/style.css");

/* YOUR CSS EDITS GO BELOW THIS LINE AND AND CSS RULES YOU MAKE HERE WILL OVERIDE THE MASTER DIVI THEME CSS RULES */

@import 'https://fonts.googleapis.com/css?family=Roboto+Slab:100,300,400,700';
@import 'https://fonts.googleapis.com/css?family=Playfair+Display';

body, h1, h2, h3, h4, h5, h6, span, li, p, a {
	font-family: 'Roboto Slab', serif;
	font-weight: 300;
}
li {
	line-height: 1.8em;
}
.et_pb_text a {
	font-weight: 700 !important;
}
.dark {
	color: #636363 !important;
}
.blue, h3, h5, .et-main-area a {
	color: #8393ca !important;
}
.et-main-area a {
	font-weight: 700 !important;
}
h1 {
	font-size: 62px;
	font-weight: 700 !important;
}
h2, h3 {
	font-size: 42px;
}
h4, h5 {
	font-size: 22px;
	font-weight: 400 !important;
}

.et_pb_text  h2, .et_pb_text  h3, .et_pb_text  h4, .et_pb_text  h5 {
	margin-bottom: 20px;
}
.playfair {
	font-family: 'Playfair Display', serif !important;
}
.bolder {
	font-weight: 800 !important;
}
#top-header #et-info {
	width: 100%;
	text-align: right;
	font-size: 18px;
}
#top-header span.show_desktop, #top-header span.show_mobile a {
	font-weight: bold;
}
.page-header {
	border-right: 1px solid #8393ca;
}

.et_pb_slide_title, .et_pb_slide_content {
	text-shadow: 0 0 0 !important;
}


#main-footer .footer-widget h4 {
	margin-bottom: 20px;
}
#main-footer .footer-widget a {
	color: #8393ca;
	font-weight: bold;
}
#main-footer .footer-widget a:hover {
	color: #636363 !important;
}

#footer-info {
	font-size: 14px;
	width: 70%;
	float: left;
}


.footer-widget .et-social-icon a {
	color: #fff !important;
    background: #8393ca;
    height: 50px;
    width: 50px;
    border-radius: 100%;
    line-height: 50px;
    padding: 0;
}
.footer-widget .et-social-icon a:hover {
	background: #636363;
}
.footer-widget .et-social-icon a:before {
	color: #fff !important;
}

.develop_by {
	width: 30%;
	float: left;
	font-size: 14px;
	text-align: right;
}
.develop_by a {
	color: #fff !important;
}

.show_mobile {
	display: none;
}
.et_pb_widget_area_right {
	border-left: 1px solid #8393ca;
}

.et_pb_widget_area .et-pb-icon, #sidebar .et-pb-icon{
	font-size: 36px;
}

.et_pb_widget_area .et_pb_main_blurb_image, #sidebar  .et_pb_main_blurb_image {
	margin-bottom: 10px;
}

.et_pb_widget_area h4 a, #sidebar  h4 a {
	color: #8393ca !important;
	font-size: 20px;
}
#sidebar .et_pb_widget {
	margin-bottom: 18.54% !important;
}

.et_right_sidebar #main-content .container:before {
	display: none !important
}
	

.gform_wrapper .button {
	 background: #8393ca;
    border: 0;
    padding: 10px 20px;
    font-size: 22px;
    text-transform: uppercase;
    color: #fff;
    font-family: 'Roboto Slab', serif;
	cursor: pointer;
}

.gform_wrapper .button:hover {
	opacity: 0.8;
}
	
#et_search_icon:hover, .mobile_menu_bar:before, .mobile_menu_bar:after, .et-social-icon a:hover, .comment-reply-link, .form-submit input, .entry-summary p.price ins, .woocommerce div.product span.price, .woocommerce-page div.product span.price, .woocommerce #content div.product span.price, .woocommerce-page #content div.product span.price, .woocommerce div.product p.price, .woocommerce-page div.product p.price, .woocommerce #content div.product p.price, .woocommerce-page #content div.product p.price, .woocommerce .star-rating span:before, .woocommerce-page .star-rating span:before, .woocommerce a.button.alt, .woocommerce-page a.button.alt, .woocommerce button.button.alt, .woocommerce-page button.button.alt, .woocommerce input.button.alt, .woocommerce-page input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce-page #respond input#submit.alt, .woocommerce #content input.button.alt, .woocommerce-page #content input.button.alt, .woocommerce a.button, .woocommerce-page a.button, .woocommerce button.button, .woocommerce-page button.button, .woocommerce input.button, .woocommerce-page input.button, .woocommerce #respond input#submit, .woocommerce-page #respond input#submit, .woocommerce #content input.button, .woocommerce-page #content input.button, .woocommerce a.button.alt:hover, .woocommerce-page a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce-page button.button.alt:hover, .woocommerce input.button.alt:hover, .woocommerce-page input.button.alt:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce-page #respond input#submit.alt:hover, .woocommerce #content input.button.alt:hover, .woocommerce-page #content input.button.alt:hover, .woocommerce a.button:hover, .woocommerce-page a.button:hover, .woocommerce button.button, .woocommerce-page button.button:hover, .woocommerce input.button:hover, .woocommerce-page input.button:hover, .woocommerce #respond input#submit:hover, .woocommerce-page #respond input#submit:hover, .woocommerce #content input.button:hover, .wp-pagenavi span.current, .wp-pagenavi a:hover, .et_password_protected_form .et_submit_button, .nav-single a, .posted_in a, #top-menu li.current-menu-ancestor > a, #top-menu li.current-menu-item > a, .bottom-nav li.current-menu-item > a, .footer-widget h4 {
	color: #8393ca;
}



/* Gravity Form */

#overlayform {	
	background: rgba(0, 0, 0, 0.5);    
	display: block;    
	float: left;    
	height: 100%;    
	left: 0;    
	position: fixed;    
	top: 0;    
	width: 100%;    
	z-index: 1000000;
}

#gform-notification {	
	background: #fff;	
	display: block;	
	margin: auto;	
	max-height: 290px;	
	max-width: 520px;	
	padding: 20px;	
	position: absolute;	
	top: 0; 
	left: 0; 
	right: 0; 
	bottom: 0;	
	text-align: center;	
	width: 100%;	
	z-index: 1000;	
	border: 7px solid #f2f2f2;	
	line-height: 22px;
}

#gform-notification .button {	
	display: inline-block;    
	bottom: 20px;    
	position: absolute;    
	margin: 0 auto;    
	width: 100px;    
	left: 0;    
	right: 0;
}	
	
	
	
#fancybox-overlay {
	z-index: 111111 !important;
}
#fancybox-wrap {
	z-index: 1111111 !important;
}

textarea {
	max-height: 200px;
}
	
@media (min-width: 981px) {
	
	.search #left-area {
		width: 64.833%;
		margin-right: 5.5%;
		padding-right: 0;
	}
	.search #sidebar {
		width: 29.666%;
		border-left: 1px solid #8393ca;
	}
}
@media (max-width: 980px) {
	#footer-info, .develop_by {
		width: 100%;
		text-align: center;
		float: none;
	}
	
	.et_pb_widget_area_right {
		border: 0 !important;
	}
}



@media screen and (max-width:767px) { 
	.show_mobile {
		display: inline;
	}
	.show_desktop {
		display: none;
	}
	.et_pb_slider .et_pb_container {
		width: 100%;	
	}
	.header-right {
		width: 100%;
		text-align: center;
	}
	.phone_details {
		display:block;
		margin-bottom: 5px;
	}
	.phone_break {
		display: none;
	}
}
